@mixin roboto-md($size: false, $color: false, $lh: false) {
    font-family: './assets/fonts/Roboto-Medium.ttf', sans-serif;
    @if $size { font-size: $size; }
    @if $color { color: $color; }
    @if $lh { line-height: $lh; }
}
@mixin roboto-rg($size: false, $color: false, $lh: false) {
    font-family: './assets/fonts/Roboto-Regular.ttf', sans-serif;
    font-weight: normal;
    @if $size { font-size: $size; }
    @if $color { color: $color; }
    @if $lh { line-height: $lh; }
}